﻿*{box-sizing:border-box;margin:0; padding:0; list-style:none;  }
a{ color:#333; text-decoration:none;   }
a:hover{text-decoration:none;}
h1,h2,h3,h4,h5,h6{ margin: 0;font-weight:normal;}
hr{ border:none;}
.clear{ clear:both;}
p,ul{margin: 0;}
img{ border:0;  }
input,textarea{outline:none;}
.row{ margin: 0px;}
.container{ margin: 0px auto;width:1400px; }
.w1440{ margin: 0px auto; width:1330px; }
.l{float: left}
.r{float: right}
audio, canvas, progress, video{display: inline-block; vertical-align: baseline;}
*:focus {
    outline: none; 
}


.in_header{width:100%; height:94px; position:fixed; top:0; left:0;  z-index:9999; background: #fff; box-shadow:0 0 12px rgba(0,0,0,0.22); padding:0 7%  }
.h_logo{width:24%; display: block; height: 100%; display: flex; align-items: center; margin-left:3%; float: left}
.h_logo img{align-items: center; margin: 0px auto; max-height: 100%; max-width: 100%}
.logo2{display: none}
.h_search{width:auto; height:100%; line-height: 94px; background: url(../images/search.png) no-repeat left center; float: right; color:#333333; font-size: 16px; padding-left:30px; }
.form_box{position: absolute;  top:94px; left:0; right:0; z-index: 999; height:auto; background: #fff; display:none; margin: 0 auto; width: 100%; padding: 10px 0;  box-shadow: 0 0 5px rgba(0,0,0,0.1)}
.form_box form{width:100%; margin:0 auto;}
.form_box p{ height:auto; width: auto; display: table; margin: 0px auto;}
.form_box input[type="text"]{width:300px; height:40px; line-height:40px; border: 0; float: left; background: #eee; color:#333; font-size: 15px; padding: 0 10px;}
.form_box .submit{width:120px; height:40px; border:0;  display: inline-block;  color:#fff; float:left;  outline: none; background: #0f50c6; font-size:16px;}
.h_menu{width:22px; height: 100%; float: left; display: flex; align-items: center;}
.h_menu img{align-items: center; margin: 0px auto;}


/*导航*/
#menu{width:56%; height: 100%;  float: right;  margin-right:3%;}
#menu .nav{ position:relative; z-index:1;   width:100%; height:auto; margin: 0px auto;}
#menu .nav .nLi{ float:left;  position:relative; display:inline; height:100%; line-height:94px; width:14%;  }
#menu .nav .nLi:last-child{margin-right: 0}
#menu .nav .nLi p{font-weight: normal; width:auto; text-align:center;  z-index: 2; position: relative; height:100%; display: table; margin: 0px auto;}
#menu .nav .nLi p a{color:#333333;font-size:18px;   height:100%; display: block;  overflow: hidden; position: relative; padding: 0 5px }
#menu .nav .sub{ display:none; width:160px; left:50%; margin-left: -80px; top:94px;  position:absolute;  line-height:36px; z-index: 99999; background: #eee}
#menu .nav .sub li{ zoom:1; }
#menu .nav .sub a{ display:block; text-align: center; height: 36px;font-size: 15px;  color:#333;}
#menu .nav .sub a:hover{ color:#004ca2;  }
.nLi > p > span{display: block; width: 120px; text-align: center; position: absolute; top: 21px;font-size: 12px;font-weight: normal; color: #fff; }
#menu .nav .active p a,#menu .nav .nLi:hover p a{font-weight:bold;}
#fp-nav ul li, .fp-slidesNav ul li{width:10px; height:10px;  border-radius: 50%;  margin: 0 0 18px}
#fp-nav ul li a span, .fp-slidesNav ul li a span{border: 1px solid #0365ee; background: none;  width:10px; height:10px; top: 50%; left: 50%; border-radius: 50%; transform: translate(-50%,-50%);}
#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span{background:#0365ee;  margin: -2px 0 0 -2px;}
#fp-nav.right{right:20px;}





/*第1块*/
.section1{display: block; width: 100%; height: 100vh;overflow: hidden; position: relative;}
.indexBanner{width:100%; height: 100vh; overflow: hidden; position: relative}
.section1 .swiper-container{width:100%; }
.section1 .content_list_img{width:100%; height:100vh; display: block }
.section1 .content_list_img img{width:100%; display: block; height:100vh;  object-fit: cover; object-position: center center;}
.section1 .swiper-pagination{ bottom:3vh; left:0; width:100%;}
.section1 .swiper-pagination-bullet{background: #fff;  width: 10px; height: 10px; opacity: 1}
.section1 .swiper-pagination-bullet-active{width:40px; border-radius: 25px;}
.ban_info{width:1330px; height: auto; position: absolute; top:50%; left:50%; margin-top: -118px; margin-left:-665px; }
.ban_info h3{color:#ffffff; font-size:54px; font-family: "宋体"; font-weight:bold; }
.ban_info h4{color:#fff; font-size:28px; margin: 2vh 0}
.ban_links{width:100%; height: auto; overflow: hidden; margin-top:6vh}
.ban_links_li{width:auto; height: 122px; position: relative; background: rgba(255,255,255,0.8); border-radius: 8px; padding: 30px 30px; margin-left: 20px; 
	float: left; margin-right: 5%; transition: all 0.4s ease-in-out;}
.ban_links_li:after{content: ""; width:47px; height: 34px; position: absolute; top:50%; left:-24px; margin-top:-17px;
	background: url(../images/ban_dian.png) no-repeat center}
.ban_links_li a{width:100%; height: auto; display: block}
.ban_links_li img{width:55px!important; height: auto!important; float: left}
.ban_links_li dl{float: left; margin-left: 20px;}
.ban_links_li dl dt{color:#666666; font-size: 18px;}
.ban_links_li dl dd{color:#333333; font-size: 22px;}
.ban_links_li:hover{ padding: 30px 30px 30px 40px;}
.section1 .swiper-button-next,.section1 .swiper-button-prev{width:40px; height:39px; margin-top:0; bottom:8%; top:auto;}
.section1 .swiper-button-next{background: url(../images/ban_right.png) no-repeat center; right:auto; left:21%}
.section1 .swiper-button-prev{background: url(../images/ban_left.png) no-repeat center; left:16%;}






/*第2块*/
.section2{width: 100%; height: 100%;overflow: hidden; position: relative; }
.section2 .w1440{position: relative; z-index: 9; margin-top: 9vh }
.section2_ban{background: url(../images/about_bjs.jpg) no-repeat center bottom; width: 100%;  height: 100vh;  transition:transform 5s ease 0s, opacity 2s ease 0s; position: absolute; top:0; left:0; z-index: 0}
.index_about_left{width:50%; height: auto; float: left}
.index_about_tt{width:100%; height: auto; display: block}
.index_about_tt h4{color:#0275d6; font-size: 20px; margin-bottom: 8px;}
.index_about_tt h5{color:#222222; font-size: 36px; font-weight: bold; line-height: 48px;} 
.index_about_xx{width:100%; height: auto; overflow: hidden; margin:48px 0}
.index_about_xx a{width:100%; display: block; color: #333333; font-size: 16px; line-height: 28px; height: 84px; word-break:break-all;display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; overflow:hidden;}
.in_about_more{width:212px; height: 49px; background-image: linear-gradient(to left, #0f50c6 , #007dd9); 
	background-image: -webkit-gradient(to left, #0f50c6 , #007dd9); 
	background-image: -webkit-radial-gradient(to left, #0f50c6 , #007dd9); box-shadow: 0 0 10px rgba(0,0,0,0.3); display: block; text-align: center; 
	line-height: 49px; margin-right:38px;}
.in_about_more span{color:#fff; font-size: 16px; background: url(../images/icon.png) no-repeat right center; padding-right:30px; transition: all 0.4s ease-in-out;
}
.in_about_more:hover span{ padding-right:40px;}
.index_about_num{width:75%; height:auto; overflow: hidden; margin-top:5vh}
.index_about_num dl{width:50%; height: auto; float: left; }
.index_about_num dl dt{width:100%; display: flex;}
.index_about_num dl dt span{color:#0f50c6; font-size: 50px; font-weight: bold;}
.index_about_num dl dt i{ font-size:35px; color: #0f50c6; font-style: normal; }
.index_about_num dl dd{color:#222222; font-size: 16px;}
.index_about_num dl:nth-child(1),.index_about_num dl:nth-child(2){border-bottom: 1px dashed #e5e5e5; padding-bottom:4vh; margin-bottom: 3vh}
.index_v_icon{float: right; text-align: center; margin-top:14%}
.index_v_icon img{width:77px; height: auto;  -webkit-transition: -webkit-transform 0.5s ease-out;
    -moz-transition: -moz-transform 0.5s ease-out;
    transition: transform 0.5s ease-out;}
.index_v_icon p{color:#fff; font-size: 26px; font-weight: bold; margin-top: 10px;}
.index_about_post{width:44%; height: auto; position: absolute; bottom:5%; right:0}
.index_about_post h4{color:#ffffff; font-size: 30px; font-weight:bold; margin-bottom: 10px;}
.index_about_post p{color:#ffffff; font-size: 20px;}
.index_v_icon:hover img{-webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); transform: rotate(360deg);}



/*4*/
.section4{width: 100%; height: 100%; overflow: hidden; position: relative; position: relative}
.section4 .w1440{position: relative; z-index: 9; margin-top: 10vh }
.index_product_title{width:100%; height: auto; overflow: hidden; position: relative}
.index_product_bt{width:40%; height: auto; float: left}
.index_product_bt h4{color:#0275d6; font-size: 20px; margin-bottom: 8px;}
.index_product_bt h5{color:#222222; font-size: 36px; font-weight: bold; line-height: 48px;} 
.index_product_nav{width:auto; float: right; margin-top: 8px}
.index_product_nav a{width:212px; height: 59px; line-height:59px; float: left; background: #fafafa; text-align: center; margin-left:1.3vw}
.index_product_nav a span{color:#333333; font-size: 16px; background: url(../images/icon_h.png) no-repeat right center; padding-right:30px;}
.index_product_nav a:hover{background-image: linear-gradient(to left, #0f50c6 , #007dd9); 
	background-image: -webkit-gradient(to left, #0f50c6 , #007dd9); 
	background-image: -webkit-radial-gradient(to left, #0f50c6 , #007dd9); }
.index_product_nav a:hover span{color:#fff; background: url(../images/icon.png) no-repeat right center}
.index_product_all{width:100%; height: auto; margin-top:5vh; position:relative}
.index_product_all .swiper{width:100%; }
.index_product_all .swiper-slide a{width:100%; display: block}
.index_product_img{width:100%; height: auto; overflow: hidden;}
.index_product_img img{width:100%; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.index_product_xx{width:100%; height: auto; overflow: hidden; background: #fafafa; padding:20px 10px;}
.index_product_xx h4{width:100%; height:40px; line-height: 40px; color: #333333; font-size: 16px; font-weight:bold; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; text-align: center}
.index_product_xx i{width:40px; height: 40px; line-height: 40px; display: block; border-radius: 50%; text-align: center; font-size:22px; color: #fff; background: #0769d0; text-align: center; font-style: normal; margin:1vh auto;}
.index_product_xx p{width:100%; height:52px; line-height: 26px; font-size: 14px; word-break:break-all;display:-webkit-box; -webkit-line-clamp:2;
  -webkit-box-orient:vertical; overflow:hidden; text-align: center}
.index_product_all .swiper-slide a:hover .index_product_xx{background: #0a60cd;}
.index_product_all .swiper-slide a:hover h4{color:#fff}
.index_product_all .swiper-slide a:hover p{color:#fff}
.index_product_all .swiper-slide a:hover i{color:#0769d0; background: #ffffff;}
.index_product_all .swiper-slide a:hover .index_product_img img{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}

.index_product_all .swiper-button-next,.index_product_all .swiper-button-prev{width:45px; height:44px; margin-top:-22px; }
.index_product_all .swiper-button-next{background: url(../images/c_right.png) no-repeat center; right:-60px}
.index_product_all .swiper-button-prev{background: url(../images/c_left.png) no-repeat center; left:-60px;}




/*5*/
.section5{width: 100%; height: 100%; overflow: hidden; position: relative; }
.section5 .w1440{position: relative; z-index: 9; margin-top: 8vh }
.index_case_title{width:100%; height: auto; overflow: hidden; position: relative}
.index_case_bt{width:40%; height: auto; float: left}
.index_case_bt h4{color:#0275d6; font-size: 20px; margin-bottom: 8px;}
.index_case_bt h5{color:#222222; font-size: 36px; font-weight: bold; line-height: 48px;} 
.index_case_p{width:59%; height: auto; float: right; font-size: 16px; color: #666666; line-height: 28px;}
.index_case_all{width:100%; height: auto; margin-top:5vh; position: relative; padding-bottom:90px}
.index_case_all .mySwiper{height:380px; overflow: hidden}
.index_case_all .swiper-slide{ height: calc((100% - 30px) / 2) !important;}
.index_case_all .swiper-slide a{width:100%; height: 178px; display: block;}
.index_case_img{width:100%; height:178px; border: 1px solid #e5e5e5; display: flex; align-items: center;}
.index_case_all .swiper-slide a img{max-width:100%; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s; align-items: center; margin: 0px auto;}
.index_case_all .swiper-button-next,.index_case_all .swiper-button-prev{width:45px; height:44px; margin-top:0; bottom:0; top:auto;}
.index_case_all .swiper-button-next{background: url(../images/c_right.png) no-repeat center; right:44%}
.index_case_all .swiper-button-prev{background: url(../images/c_left.png) no-repeat center; left:44%;}
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after{content: ""}
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after{content: ""}
.index_case_all .swiper-slide a:hover img{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}



/*6*/
.section6{width: 100%; height: 100%;overflow: hidden; position: relative; }
.section6 .w1440{position: relative; z-index: 9; margin-top: 7vh }
.section6_ban{background: url(../images/news_bjs.jpg) no-repeat center; width: 100%;  height: 100vh;  transition:transform 5s ease 0s, opacity 2s ease 0s; 
	position: absolute; top:0; left:0; z-index: 0}
.active .section6_ban{transform: matrix(1.1, 0, 0, 1.1, 0, 0);}
.index_news_top{width:100%; height: auto; overflow: hidden}
.index_news_left{width:38%; height: auto; float: left; border-right:1px solid #f6f6f6; padding-right: 5%}
.index_news_left h4{color:#0275d6; font-size: 20px; margin-bottom: 8px;}
.index_news_left h5{color:#222222; font-size: 36px; font-weight: bold; line-height: 48px;}
.index_news_nav{width:100%; height: auto; overflow: hidden; margin-top:45px;}
.index_news_nav a{width:212px; height: 49px; line-height: 49px; display: block; margin-bottom: 25px; background: #fafafa}
.index_news_nav a:last-child{margin-bottom:0}
.index_news_nav a span{color:#0276d6; font-size: 16px; background: url(../images/icon_h.png) no-repeat right center; padding-right:30px; display: table; margin: 0px auto;}
.index_news_nav a:hover span{color:#fff; background: url(../images/icon.png) no-repeat right center}
.index_news_nav a:hover{background-image: linear-gradient(to left, #0f50c6 , #007dd9); 
	background-image: -webkit-gradient(to left, #0f50c6 , #007dd9); 
	background-image: -webkit-radial-gradient(to left, #0f50c6 , #007dd9); }
.index_news_right{width:57%; height: auto; float: right; padding-top: 6vh}
.index_news_right a{width:100%; display: block}
.index_news_right a img{width:40px; display: block}
.index_news_right a h3{width:100%; height: 30px; line-height: 30px; color: #333333; font-size: 24px; font-weight: bold; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; margin-top: 42px;}
.index_news_right a span{display: block; color:#666666; font-size:16px; margin:15px 0 25px}
.index_news_right a p{width:100%; height:52px; line-height: 26px; color:#222222;  word-break:break-all;display:-webkit-box; -webkit-line-clamp:2;
  -webkit-box-orient:vertical; overflow:hidden;}
.index_news_right a i{font-style: normal; color: #056ed3; font-size: 16px; border-bottom: 1px solid #056ed3; display: table; margin-top: 48px;}
.index_news_right a:hover h3{color:#056ed3}
.index_news_bottom{width:100%; height: auto; overflow: hidden; margin-top: 4.5vh}
.index_news_bottom .swiper-slide a{width:100%; height: auto; display: block; background: #f7f7f7; padding:25px 20px 30px}
.index_news_bottom .swiper-slide a span{display: block; color:#999999; font-size: 16px;}
.index_news_bottom .swiper-slide a h3{width:100%; height: 30px; line-height: 30px; color: #333333; font-size: 16px; font-weight: bold; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; margin: 8px 0 10px}
.index_news_bottom .swiper-slide a p{width:100%; height:48px; font-size: 14px; line-height: 24px;  word-break:break-all;display:-webkit-box; 
	-webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; color: #999999; margin-bottom:14px;}
.index_news_bottom .swiper-slide a i{font-style: normal; color: #3a4197; font-size: 14px; border-bottom: 1px solid #3a4197; display:table}
.index_news_bottom .swiper-slide a:hover{background: url(../images/n_hover.jpg) no-repeat center; background-size: cover;}
.index_news_bottom .swiper-slide a:hover span{color:#fff;}
.index_news_bottom .swiper-slide a:hover h3,.index_news_bottom .swiper-slide a:hover p{color:#fff;}
.index_news_bottom .swiper-slide a:hover i{color:#fff; border-bottom: 1px solid #fff}




/*第8块*/
.section7{width: 100%; height: 100%; overflow: hidden; position: relative; }
.section7 .fp-tableCell{vertical-align: bottom;}
.section7_top{width:100%; height: auto;  overflow: hidden; padding-bottom: 10px; }
.index_contact_t{width:auto; overflow: hidden; float: left}
.index_contact_t h4{color:#0275d6; font-size: 20px; margin-bottom: 8px;}
.index_contact_t h5{color:#222222; font-size: 36px; font-weight: bold; line-height: 48px;}

.index_clinbks{width:100%; height: auto; margin-top: 50px;}
.index_clinbks a{width:212px; height: 49px; background-image: linear-gradient(to left, #0f50c6 , #007dd9); 
	background-image: -webkit-gradient(to left, #0f50c6 , #007dd9); 
	background-image: -webkit-radial-gradient(to left, #0f50c6 , #007dd9); box-shadow: 0 0 10px rgba(0,0,0,0.3); float: left; text-align: center; 
	line-height: 49px; margin-right:38px;}
.index_clinbks a span{color:#fff; font-size: 16px; background: url(../images/icon.png) no-repeat right center; padding-right:30px;  transition: all 0.4s ease-in-out;}
.index_clinbks a:hover span{padding-right:40px;}


.index_contact_right{width:auto; float: right; margin-top:50px;}
.index_contact_right dl{width:144px; height: auto; float: left}
.index_contact_right dl dt{width:100%; height: 148px; background: url(../images/img_bjs.png) no-repeat center; padding: 20px}
.index_contact_right dl dt img{width:100%; display: block}
.index_contact_right dl:nth-child(2n){float: right; margin-left: 50px;}
.index_contact_right dl dd{width:100%; height: 40px; line-height: 40px; color: #333333; font-size: 14px; text-align: center; margin-top: 8px;}
.footer_input{width:50%; height: auto; float: right; }
.footer_input dl{width:100%; height: auto; overflow: hidden; margin-bottom: 1.2vh}
.footer_input dl dt{width:49%; height: 50px; position: relative; float: left }
.footer_input dl dd{width:49%; height: 50px;  position: relative; float: right}
.footer_input dl input[type="text"]{width:100%; height: 100%; border: 0; background: #f1f1f1; font-size:16px; color:#999999; padding: 0 15px }
.footer_input textarea{width:100%; height:19.2vh; border: 0; background: #f1f1f1; resize: none; color:#999; font-size: 16px; padding: 15px;}
.f_submit{width:100%; height:50px; border: 0; color: #fff; background-image: linear-gradient(to left, #0f50c6 , #007dd9); 
	background-image: -webkit-gradient(to left, #0f50c6 , #007dd9); 
	background-image: -webkit-radial-gradient(to left, #0f50c6 , #007dd9);  font-size: 16px; display: block; margin-top: 1vh;
	box-shadow: 0 0 10px rgba(0,0,0,0.3)}
.section7_bottom{width:100%; height: auto; overflow: hidden; margin-top: 68px; padding-bottom: 10px;}
.index_contact_dz{width:32%; height: auto; float: left;}
.index_contact_dz h4{color:#333333; font-size: 22px; font-weight: bold;}
.index_contact_p{width:100%; height: auto; overflow: hidden; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; padding:30px 0 40px; margin-top: 30px;}
.index_contact_p p{color:#333333; font-size: 16px; line-height: 30px;}



/*版权*/
.index_banquan{width:100%;height: 10vh; line-height: 10vh;  position: relative; border-top:1px solid rgba(255,255,255,0.5); margin-top: 5vh}
.index_banquan .copy_l{width:auto; font-size: 14px; color: #333333; float: left}
.copy_l a{font-size: 14px; color: #333333; text-align: center}
.index_zhichi{width:auto; height:80px; line-height: 80px; float: right}
.index_zhichi p{ width:auto; float: left; font-size: 14px; color:#333333; line-height: 10vh; margin-right: 10px; padding-left: 0!important}
.index_zhichi .pt{width:121px;height: 10vh; background: url(../images/vl.png) no-repeat center;  margin-right: 10px}
.index_zhichi .js{width:90px;height: 10vh; background: url(../images/wl.png) no-repeat center; }
.index_zhichi .pt:hover{background: url(../images/vl_hover.png) no-repeat center}
.index_zhichi .js:hover{background: url(../images/wl_hover.png) no-repeat center} 
.index_zhichi span{float: left; font-size: 14px; color: #333333;}
.index_zhichi i{ float: left;}
.f_brq{float:left;}



/*底部*/
.footer{width:100%; height: auto; overflow: hidden; background: url(../images/footer.jpg) no-repeat center; background-size:cover; padding-top:60px; position: relative}
.footer_contact_nav{width:100%; height:auto; overflow: hidden}
.footer_contact_nav a{width:25%; height: auto; float: left; font-size: 16px; margin-bottom: 10px; color:#fff; }
.footer_contact_nav a:hover{font-weight:bold;}
.footer_contact_daohang{width:28%; height: auto; float: right}
.footer_contact_daohang h4,.footer_contact_dz h4{color:#fff; font-size: 20px; border-bottom: 1px solid rgba(255,255,255,0.5); padding-bottom: 12px; margin-bottom: 12px;}
.footer_contact_dz{width:33%; height: auto; float: left}
.footer_contact_p p{color:#fff; font-size: 16px; line-height: 30px;}
.footer_contact_ma{width:26%; float: left; margin-left:6%}
.footer_contact_ma dl{width:45%; height: auto; float: left}
.footer_contact_ma dl dt{width:100%; height:auto;}
.footer_contact_ma dl dt img{width:100%; display: block}
.footer_contact_ma dl:nth-child(2n){float: right; }
.footer_contact_ma dl dd{width:100%; height: 40px; line-height: 40px; color: #fff; font-size: 14px; text-align: center; margin-top: 8px;}
.footer_bottom{width:100%; height:auto; overflow:hidden}

.footer .index_zhichi span,.footer .index_zhichi p,.footer .copy_l a,.footer .copy_l{color:#fff}




/*弹出视频*/
.video_bj{width:100%; height:100%; position:fixed; top:0px; left:0px; background:rgba(0,0,0,0.5); z-index:888; display:none}
.video_xx{width:600px; height:400px; position:fixed; top:50%; left:50%; margin-left:-300px; margin-top:-190px; z-index:999}
.close{width:100%; height:40px; text-align:right; background:rgba(0,0,0,0.5);}
.close img{width:32px; height:32px; margin-top:4px; margin-right:10px;}
.video-box{width:100%; height:360px;}
.sj_video{width:100%; height:auto; overflow:hidden; display:none;}



/*内页*/
.ny_banner{width:100%; height: 577px; position: relative; z-index: 9; overflow: hidden}
.news_ban{background: url(../images/news_ban.jpg) no-repeat center; background-size: cover;}
.about_ban{background: url(../images/about_ban.jpg) no-repeat center; background-size: cover;}
.prdocut_ban{background: url(../images/product_ban.jpg) no-repeat center; background-size: cover;}
.case_ban{background: url(../images/case_ban.jpg) no-repeat center; background-size: cover;}
.contact_ban{background: url(../images/contact_ban.jpg) no-repeat center; background-size: cover;}
.honor_ban{background: url(../images/honor_ban.jpg) no-repeat center; background-size: cover;}
.ny_header{width:100%; height: auto; position: absolute; top:0; left:0}
.ny_logo{width:246px; height:100px; float: left; display: flex; align-items: center;}
.ny_logo img{width:100%; align-items: center; margin: 0px auto;}
.ny_header #menu{width:56%}
.ny_ban_info{margin-top:330px; height: 110px;}
.ban_info_bt{width:279px; float: left; height:110px; border-top:2px solid #fff; border-bottom: 2px solid #fff; margin-top: -1px }
.ban_info_bt h4{color:#fff; font-size: 45px; font-weight: bold; line-height: 102px; float: left}
.ban_nav_btn{width:52px; height: 110px; float: right; display: flex; align-items: center; margin-right: 4%}
.ban_nav_btn img{align-items: center; margin: 0px auto}
.ny_navall{margin-left:279px; height:109px;  border-top:1px solid rgba(255,255,255,0.3); border-bottom:1px solid rgba(255,255,255,0.3); padding-left:30px}
.ny_navall a{color:#fff; font-size: 24px; float: left; padding: 0 20px; line-height: 110px; position: relative}
.ny_navall a:nth-child(1):after{content: ""; width:4px; height: 4px; background: #fff; position: absolute; top:50%; left:0; margin-top: -2px;}
.ny_navall a:before{content: ""; width:4px; height: 4px; background: #fff; position: absolute; top:50%; right:0; margin-top: -2px;}
.ny_navall a:hover{font-weight:bold;}
.ny_ban_post{margin-top: 85px; display: -webkit-flex;  display: flex; -webkit-justify-content: flex-end; justify-content: flex-end;}
.ban_post_info{background: url(../images/home.png) no-repeat left center; padding-left: 20px; color:#fff; font-size: 16px;}
.ban_post_info a{color:#fff; font-size: 16px;}

/*新闻*/
.ny_all{width:100%; height: auto; overflow: hidden; background: #f2f5fc}
.ny_all_info{width:86%; margin: 0px auto; overflow: hidden; background: #fff; padding: 75px 0 85px; min-width: 1360px}
.ny_title{width:100%; height: auto; border-bottom: 1px solid rgba(0,47,166,0.3); padding-bottom:12px}
.ny_title h3{color:#0f50c6; font-size: 30px; font-weight: bold; background: url(../images/nh_xs.png) no-repeat left center; padding-left:22px; position:relative}
.ny_title h3:after{content:""; width:6px; height:30px; position:absolute; top:50%; left:0; margin-top:-15px; background-image: linear-gradient(to bottom, #0f50c6 , #007dd9);
    background-image: -webkit-gradient(to bottom, #0f50c6 , #007dd9);
    background-image: -webkit-radial-gradient(to bottom, #0f50c6 , #007dd9);}
.ny_news_top{width:100%; height: auto; overflow: hidden; margin-top:70px}
.ny_news_top ul{width:100%; height: auto; overflow: hidden}
.ny_news_top ul li{width:32%; height: auto; float: left; margin-right: 2%}
.ny_news_top ul li:nth-child(3){margin-right: 0}
.ny_news_pic{width:100%; height: auto; overflow: hidden;border: 1px solid #ddd}
.ny_news_pic img{width:100%; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.ny_news_txx{width:100%; height: auto; overflow: hidden; margin-top: 30px}
.ny_news_txx h3{width:100%; height:60px; line-height: 30px; color: #333333; font-size:18px;  word-break:break-all;display:-webkit-box; -webkit-line-clamp:2;
  -webkit-box-orient:vertical; overflow:hidden;}
.ny_news_txx hr{width:100%; height: 1px; background: #e5e5e5; display: block; margin:25px 0 15px}
.ny_news_txx h4{width:100%; color:#666666; font-size: 14px;}
.ny_news_txx h4 span{margin-right: 10px; color:#666666; font-size: 14px;}
.ny_news_top ul li:hover img{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}
.ny_news_top ul li:hover .ny_news_txx h3{color:#0f50c6}

.ny_news_bottom{width:100%; height: auto; overflow: hidden; margin-top: 54px}
.ny_news_bottom ul{width:100%; height: auto; overflow: hidden; margin-bottom: 30px; border-top: 1px solid #e5e5e5; padding-top: 32px;}
.ny_news_bottom ul li{width:100%; height: auto; border-bottom: 1px solid #e5e5e5; padding-bottom: 32px; margin-bottom: 32px; display: flex; display: -webkit-flex; -webkit-justify-content: space-between; justify-content: space-between;}
.ny_news_bottom ul li a{width:100%; display:block}
.ny_news_img{width:16%; height: auto; float: left; overflow:hidden}
.ny_news_img img{width:100%; display: block;  transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.ny_news_binfo{width:70%; float: left; margin-left:3%; background: url(../images/n_txs.png) no-repeat right center; padding-right: 5%}
.ny_news_binfo h4{width:100%; height:40px; line-height: 40px; color: #333333; font-size: 18px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; margin-bottom:10px;}
.ny_news_binfo p{width:100%; height:60px; line-height:30px; color: #333333; font-size: 16px;  word-break:break-all;display:-webkit-box; -webkit-line-clamp:2;
  -webkit-box-orient:vertical; overflow:hidden;}
.ny_news_btime{width:auto; float: right; text-align: center; margin-right: 3%; margin-top:30px;}
.ny_news_btime p{color:#666666; font-size: 24px; }
.ny_news_btime span{color:#666666; font-size:16px; display: block}
.ny_news_time{width: 100%; line-height: 30px; color: #999; height:auto; margin-bottom: 20px;
			border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; text-align: center;
			clear: both}
.ny_news_show{width:100%; height: auto; overflow: hidden; font-size:16px; color:#666; margin: 40px 0}
.ny_news_show img{max-width:100%}

.ny_service_all{width:100%; margin-bottom:40px;}
.ny_news_bottom ul li:hover img{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}
.ny_news_bottom ul li:hover .ny_news_binfo h4{color:#0f50c6}

/*关于我们*/
.ny_about_info{width:100%; height: auto; overflow: hidden; margin: 60px 0; color:#333333; font-size: 16px; line-height: 30px;}
.ny_about_info p{color:#333333; font-size: 16px; line-height: 30px;}
.ny_about_info img{max-width: 100%;}

/*产品列表*/
.ny_product_all{width:100%; height: auto; overflow: hidden; margin-top:70px }
.ny_product_all ul{width:100%; height: auto; overflow: hidden; margin-bottom: 40px;}
.ny_product_all ul li{width:24.2%; height: auto; float: left; margin-bottom:20px; margin-right:1%}
.ny_product_all ul li:nth-child(4n){margin-right: 0}
.ny_proimg{width:100%; height: auto; overflow: hidden; position: relative;border: #dedfde 1px solid}
.ny_proimg img{width:100%; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.ny_product_hover{width:82.7%; height:82%; overflow: hidden; position: absolute; top:50%; left:50%; transform: translate(-50%,-50%); 
	background: rgba(19,80,198,0.6); text-align: center; padding:22% 0 50px; opacity: 0; transition: all 0.4s ease-in-out;}
.ny_product_hover p{color:#fff; font-size: 14px;}
.ny_product_hover h3{color:#fff; font-size: 20px; font-weight: bold; margin:15px 0 20px}
.ny_product_hover i{width:41px; height: 41px; background: url(../images/p_icon.png) no-repeat center; display: block; margin: 0px auto}
.ny_product_all ul li h4{width:100%; height: 30px; line-height: 30px; color: #333333; font-size: 16px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; text-align: center; margin-top:8px;}
.ny_product_all ul li:hover .ny_product_hover{opacity: 1}
.ny_product_all ul li:hover img{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}
.ny_proshow_bottom .hd ul{height: 54px; line-height: 54px; background: #f7f7f7; border-bottom: 1px solid #eee; margin-bottom: 20px;}
.ny_proshow_bottom .hd ul li{ height: 54px; line-height: 54px; width: 220px;  text-indent: 36px; font-weight: bold; color: #333; font-size: 20px; position: relative;}
.ny_proshow_bottom .hd ul li::before{ height: 6px; width: 6px; background: #0053bb; position: absolute; left: 20px; top:24px; display: block; content: "";}
.ny_pro_ddh{width:100%; height:auto; overflow:hidden; margin-top:20px;}
.ny_pro_ddh p{color:#333; font-size:16px;}
.ny_pro_ddh span{color:#0053bb; font-size:28px; font-weight:bold; margin-top:10px;}
.ny_proshow_xx em{font-size:16px; margin:20px 0; font-style: normal; display:block}
.pro_text{width:100%; height:auto; margin:20px 0 10px; line-height:30px;}




/*案例*/
.ny_case_all{width:100%; height: auto; overflow: hidden; margin-top:70px}
.ny_case_all ul{width:100%; height: auto; overflow: hidden; margin-bottom: 40px;}
.ny_case_all ul li{width:15.8%; height: auto; float: left; margin-bottom:20px; margin-right:1%; position: relative; overflow: hidden}
.ny_case_all ul li:nth-child(6n){margin-right: 0}
.ny_case_all ul li img{width:100%; height: auto; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;padding: 20px}
.ny_case_all ul li a{width:100%; height: 100%; position: absolute; top:0; left:0; background: rgba(0,47,166,0.5);   display: -webkit-flex;
    display: flex; opacity: 0; transition: all 0.4s ease-in-out;}
.ny_case_hover{width:100%; height: auto; overflow: auto; text-align: center;  -webkit-align-self: center;  align-self: center; }
.ny_case_hover h4{color:#fff; font-size: 18px; font-weight: bold;}
.ny_case_hover span{width:94px; height: 30px; display: block; margin: 0px auto; border: 1px solid #fff; border-radius: 25px; text-align: center; color:#fff; font-size: 14px; line-height: 28px; margin-top: 20px;}
.ny_case_all ul li h5{width:100%; height: 46px; background: rgba(0,0,0,0.5); position: absolute; bottom:0; lef:0; text-align: center; font-size: 16px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;  transition: all 0.4s ease-in-out;}
.ny_case_all ul li:hover h5{opacity: 0}
.ny_case_all ul li:hover a{opacity: 1}
.ny_case_all ul li a::before, .ny_case_all ul li a::after {
    position: absolute;
    content: "";
    opacity: 0;
    *filter: alpha(opacity=0);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    z-index: 99;
}

.ny_case_all ul li a::before {
    border-bottom:3px solid #fff;
    border-top:3px solid #fff;
    bottom:20px;
    left: 20px;
    right:20px;
    top: 20px;
    transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    -moz-transform: scale(0, 1);
    -webkit-transform: scale(0, 1);
    -o-transform: scale(0, 1);
    transform-origin: 0 0 0;
    -ms-transform-origin: 0 0 0;
    -moz-transform-origin: 0 0 0;
    -webkit-transform-origin: 0 0 0;
    -o-transform-origin: 0 0 0;
}

.ny_case_all ul li a::after {
    border-left:3px solid #fff;
    border-right:3px solid #fff;
    bottom:20px;
    left:20px;
    right:20px;
    top:20px;
    transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    -webkit-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform-origin: 100% 0 0;
    -ms-transform-origin: 100% 0 0;
    -moz-transform-origin: 100% 0 0;
    -webkit-transform-origin: 100% 0 0;
    -o-transform-origin: 100% 0 0;
}
.ny_case_all ul li a:hover::before, .ny_case_all ul li a:hover::after {
    opacity: 1;
    *filter: alpha(opacity=100);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    transform: scale(1);
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}

.ny_case_all ul li:hover img{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}




/*联系我们*/
.ny_all_contact{width:100%; height: auto; overflow: hidden; background: url(../images/contact_all.jpg) no-repeat center}
.ny_all_contact .ny_all_info{background: rgba(255,255,255,0.8);     padding: 75px 0 200px;}
.ny_contact_info{width:100%; height: auto; overflow: hidden; ; margin-top: 46px;}
.contact_info_title{ text-align: center}
.contact_info_title h3{color:#333333; font-size: 24px; font-weight: bold;}
.contact_info_title hr{width:30px; height: 7px; background: #0f50c6; margin: 20px auto 15px}
.contact_info_title p{color:#333333; font-size: 16px;}
.contact_info_xx{width:100%; height: auto; overflow: hidden; margin-top: 65px; margin-bottom: 140px;}
.contact_info_div{width:32%; height: auto; float: left; margin-right: 1%; padding:38px 10px 38px 50px; border: 1px solid #eeeeee}
.contact_info_div p{width:100%; color: #333333; font-size: 18px;}
.contact_info_div hr{width:30px; height:2px; background: #0f50c6; margin-top:15px;}
.contact_info_xx p{ color: #333333; font-size: 18px}
.contact_ly_info{width:1200px; height: auto; overflow: hidden; margin: 80px auto;}
.contact_ly_info dl{width:100%; height: 52px; margin-bottom: 20px;}
.contact_ly_info dl input[type="text"]{width:100%; height: 100%; padding: 0px 10px; font-size: 16px; color: #333; background: #fff; border: 0}
.contact_ly_info dl dt{width:49%; float: left; height: 100%; position: relative; }
.contact_ly_info dl dd{width:49%; float: right; height: 100%; position: relative; }
.contact_ly_info textarea{width:100%; height: 112px; padding: 10px; font-size: 16px; color: #333; background:#fff; resize: none; border: 0}
.con_submit{width:50%; height: 55px; background: #0f50c6; color:#fff; text-align: center; line-height: 55px; border: 0; display: block; margin:42px auto; font-size:16px}
.con_submit:hover{background:#0053bb; cursor:pointer; color:#fff}



/*荣誉*/
.ny_honor{width:100%; height: auto; overflow: hidden; margin-top:70px}
.ny_honor ul{width:100%; height: auto; overflow: hidden; }
.ny_honor ul li{width:19.2%; height: auto; float: left; margin-right:1%; margin-bottom: 20px; }
.ny_honor ul li:nth-child(5n){margin-right: 0;}
.ny_pro_pic{width:100%; height: auto; overflow: hidden; border: 1px solid #e5e5e5}
.ny_pro_pic img{width:100%; height: auto; display: block; margin:0px auto; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.ny_honor ul li h4{width:100%; height: 40px; line-height: 40px; font-size: 16px; color: #222222; margin-top: 8px; text-align: center; text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
.ny_honor ul li:hover img{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}








@media screen and (max-width:1560px){
	.w1440{width:1200px;}
	.ban_info{width:1200px; margin-left:-600px;}

}


@media screen and (max-width:1450px){
#menu{width:52%}
.index_about_xx{margin:25px 0}
.index_about_num dl dt span{font-size:40px}
.index_about_tt h5{font-size:30px;}
.ban_info h3{font-size:40px;}
.ban_info h4{font-size:22px;}
.ban_links_li dl dd{font-size:20px;}
.ban_links_li{height:110px; padding: 25px 30px;}
.ban_links_li:hover{padding:25px 30px 25px 40px;}
.index_about_post h4{font-size:22px;}
.index_about_post p{font-size:16px;}
.index_case_bt{width:30%}
.index_case_p{width:62%}
.index_news_nav{margin-top:30px;}
.index_news_left h5,.index_contact_t h5{line-height:32px;}
.section1 .swiper-button-prev{left:10%}
.section1 .swiper-button-next{left:16%}
#menu .nav .nLi p a{font-size:16px;}

}

@media screen and (max-width:1320px){

	#menu{width:61%; margin-right:1%}
	#menu .nav .nLi p a{font-size:16px;}
}

@media screen and (max-height:900px){
.section7_bottom{margin-top:32px;}
.index_banquan{margin-top:2vh}
.index_contact_right dl dt{height:130px; background-size:100% 100%}
.index_contact_right{margin-top:30px;}
.index_product_bt h5,.index_case_bt h5,.index_news_left h5,.index_contact_t h5{font-size:28px;}
.index_case_all{padding-bottom:60px;}
.index_news_nav{margin-top:16px;}	
	
}

@media screen and (max-height:750px){
	.in_header{height:80px}
	.h_search,#menu .nav .nLi{line-height:80px;}
	#menu .nav .sub,.form_box{top:80px;}
	.index_about_num dl dt span{font-size:32px;}
	.index_product_xx i,.index_case_title,.index_news_left h5,.section7_top{display:none}
	.index_product_img img{width:75%; margin:0px auto;}
	.index_news_right a h3{margin-top:18px;}
	.index_news_right a i{margin-top:22px;}
	.index_news_right{padding-top:0}
	.index_news_nav a{margin-bottom:16px;}
}







